        <h1 class="firstHeading" id="firstHeading" lang="en"><em>Mona Lisa</em> replicas and reinterpretations</h1>


        <div class="mw-body-content" id="bodyContent">
                <div id="siteSub">
                        From Wikipedia, the free encyclopedia
                </div>


                <div class="mw-jump" id="jump-to-nav">
                        Jump to: <a href="#mw-head">navigation</a>, <a href="#p-search">search</a>
                </div>


                <div class="mw-content-ltr" dir="ltr" id="mw-content-text" lang="en">
                        <div class="thumb tright">
                                <div class="thumbinner">
                                        <a class="image" href="/wiki/File:Sapeck-La_Joconde_fumant_la_pipe.jpg"><img alt="" class="thumbimage" data-file-height="1280" data-file-width="853" height="300" src="//upload.wikimedia.org/wikipedia/commons/thumb/1/16/Sapeck-La_Joconde_fumant_la_pipe.jpg/200px-Sapeck-La_Joconde_fumant_la_pipe.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/16/Sapeck-La_Joconde_fumant_la_pipe.jpg/300px-Sapeck-La_Joconde_fumant_la_pipe.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/16/Sapeck-La_Joconde_fumant_la_pipe.jpg/400px-Sapeck-La_Joconde_fumant_la_pipe.jpg 2x" width="200"></a>

                                        <div class="thumbcaption">
                                                <em>Le rire</em> (The Laugh) by Sapeck (Eug&egrave;ne Bataille), 1883
                                        </div>
                                </div>
                        </div>


                        <div class="thumb tmulti tright">
                                <div class="thumbinner">
                                        <div class="tsingle">
                                                <div class="thumbimage">
                                                        <a class="image" href="/wiki/File:Louis_Beroud_-_Mona_Lisa_au_Louvre_1911.jpg"><img alt="" data-file-height="636" data-file-width="800" height="207" src="//upload.wikimedia.org/wikipedia/commons/thumb/1/19/Louis_Beroud_-_Mona_Lisa_au_Louvre_1911.jpg/260px-Louis_Beroud_-_Mona_Lisa_au_Louvre_1911.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/19/Louis_Beroud_-_Mona_Lisa_au_Louvre_1911.jpg/390px-Louis_Beroud_-_Mona_Lisa_au_Louvre_1911.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/19/Louis_Beroud_-_Mona_Lisa_au_Louvre_1911.jpg/520px-Louis_Beroud_-_Mona_Lisa_au_Louvre_1911.jpg 2x" width="260"></a>
                                                </div>
                                        </div>


                                        <div class="tsingle">
                                                <div class="thumbimage">
                                                        <a class="image" href="/wiki/File:Mona_Lisa_stolen-1911.jpg"><img alt="" data-file-height="287" data-file-width="308" height="207" src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Mona_Lisa_stolen-1911.jpg/222px-Mona_Lisa_stolen-1911.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/f/f8/Mona_Lisa_stolen-1911.jpg 1.5x" width="222"></a>
                                                </div>
                                        </div>


                                        <div class="thumbcaption">
                                                A <em>painting-of-the-painting</em> (left) depicting <em><a href="/wiki/Mona_Lisa" title="Mona Lisa">Mona Lisa</a></em> as displayed in <a class="mw-redirect" href="/wiki/The_Louvre" title="The Louvre">the Louvre</a> (<a href="/wiki/Louis_B%C3%A9roud" title="Louis B&eacute;roud">Louis B&eacute;roud</a>, 1911). At right, the same wall shown in a photograph taken after the painting's theft, also 1911.
                                        </div>
                                </div>
                        </div>


                        <p><a href="/wiki/Leonardo_da_Vinci" title="Leonardo da Vinci">Leonardo da Vinci</a>'s <em><a href="/wiki/Mona_Lisa" title="Mona Lisa">Mona Lisa</a></em> is one of the most recognizable and famous works of art in the world, and also one of the most replicated and reinterpreted. <strong><em>Mona Lisa</em> replicas</strong> were already being painted during Leonardo's lifetime by his own students and contemporaries. Some are claimed to be the work of Leonardo himself, and remain disputed by scholars. Prominent 20th-century artists such as <a href="/wiki/Marcel_Duchamp" title="Marcel Duchamp">Marcel Duchamp</a> and <a href="/wiki/Salvador_Dal%C3%AD" title="Salvador Dal&iacute;">Salvador Dal&iacute;</a> have also produced derivative works, manipulating <em>Mona Lisa'</em>s image to suit their own aesthetic. Replicating <a href="/wiki/Renaissance" title="Renaissance">Renaissance</a> masterpieces continues to be a way for aspiring artists to perfect their painting techniques and prove their skills.<sup class="reference" id="cite_ref-Cottage_Industry_1-0"><a href="#cite_note-Cottage_Industry-1">[1]</a></sup></p>


                        <p>Contemporary <em>Mona Lisa</em> replicas are often created in conjunction with events or exhibitions related to Leonardo da Vinci, for publicity. When scientists did a scan on each layer of paint they found that Mona Lisa included many people all completely different before Mona Lisa was finished. Also, archeologists found a skull they believe belongs to Mona Lisa. Her <a href="/wiki/Portrait" title="Portrait">portrait</a>, considered <a href="/wiki/Public_domain" title="Public domain">public domain</a> and therefore outside of <a href="/wiki/Copyright" title="Copyright">copyright</a> protection, has also been exploited to make <a href="/wiki/Political_statement" title="Political statement">political statements</a>. Known even to people with no art background, the mere use of <em>Mona Lisa'</em>s name&nbsp;&ndash; immortalized in <a class="mw-redirect" href="/wiki/Academy_Award" title="Academy Award">Academy Award</a>-winning lyrics sung by <a href="/wiki/Nat_King_Cole" title="Nat King Cole">Nat King Cole</a> (Best Original Song, 1950)&nbsp;&ndash; is capable of stirring public interest and intrigue.<sup class="reference" id="cite_ref-Oxford_book_2-0"><a href="#cite_note-Oxford_book-2">[2]</a></sup> Aside from countless print-reproductions of Leonardo's original <em>Mona Lisa</em> on postcards, coffee mugs and T-shirts, her likeness has also been re-imagined using coffee, toast, seaweed, <a href="/wiki/Rubik%27s_Cube" title="Rubik's Cube">Rubik's Cubes</a>, and computer chips, to name only a few. Now over five-hundred years since her creation, the perpetuation of <em>Mona Lisa'</em>s influence is reinforced with every reinterpretation.<sup class="reference" id="cite_ref-Oxford_book_2-1"><a href="#cite_note-Oxford_book-2">[2]</a></sup></p>

<!-- BREAK -->


                        <h2><span class="mw-headline" id="Background">Background</span>
                        </h2>



                        <p>At the start of the 16th century, Leonardo da Vinci was commissioned by Florentine nobleman Francesco del Giocondo to paint a portrait of his wife, Lisa.<sup class="reference" id="cite_ref-original_Mona_3-0"><a href="#cite_note-original_Mona-3">[3]</a></sup> The painting is believed to have been undertaken between 1503 and 1506.<sup class="reference" id="cite_ref-earliest_4-0"><a href="#cite_note-earliest-4">[4]</a></sup> Leonardo's portrait of <em>Mona Lisa</em> ("Mona" or "Monna" being the Italian <a href="/wiki/Honorific" title="Honorific">honorific</a> for "Madame") has been on display as part of the permanent collection at Paris' Louvre museum since 1797. It is also known as <em>La Joconde</em> in French and <em>La Gioconda</em> in Italian,<sup class="reference" id="cite_ref-original_Mona_3-1"><a href="#cite_note-original_Mona-3">[3]</a></sup><sup class="reference" id="cite_ref-mona_THEFT_5-0"><a href="#cite_note-mona_THEFT-5">[5]</a></sup> and has been known by other names in the past. There is a new study setting the beginning of the Mona Lisa to an earlier date that thought before, pre-1478, contrary to Vasari's narrative.<sup class="reference" id="cite_ref-6"><a href="#cite_note-6">[6]</a></sup> Replicas of <em>Mona Lisa</em> date back to the 16th century,<sup class="reference" id="cite_ref-earliest_4-1"><a href="#cite_note-earliest-4">[4]</a></sup> including sculptures and etchings inspired by the painting.<sup class="reference" id="cite_ref-NUDE_mona_2_7-0"><a href="#cite_note-NUDE_mona_2-7">[7]</a></sup><sup class="reference" id="cite_ref-engraving_8-0"><a href="#cite_note-engraving-8">[8]</a></sup> But even by the start of the 20th century, historian Donald Sassoon has stated, <em>Mona Lisa</em> was still "just a well-respected painting by a famous <a class="mw-redirect" href="/wiki/Old_master" title="Old master">old master</a>, hanging in one of the great museums of the world."<sup class="reference" id="cite_ref-Oxford_book_2
-2"><a href="#cite_note-Oxford_book-2">[2]</a></sup> The image had yet to gain iconic status, and, Sassoon adds, was "not even the most valued painting in the Louvre."<sup class="reference" id="cite_ref-Oxford_book_2-3"><a href="#cite_note-Oxford_book-2">[2]</a></sup> The painting's theft on August 11, 1911, and the subsequent <a href="/wiki/Media_circus" title="Media circus">media frenzy</a> surrounding the investigation and its recovery are contributing factors which ignited public interest and catapulted <em>Mona Lisa</em> to its current standing.<sup class="reference" id="cite_ref-Oxford_book_2-4"><a href="#cite_note-Oxford_book-2">[2]</a></sup></p>


                        <p><em>Mona Lisa</em> is in the <a href="/wiki/Public_domain" title="Public domain">public domain</a> and free to be exploited, explaining its reproduction on everything from postcards to coffee mugs, with no legal repercussions. Artistic replicas and reinterpretations as a whole&nbsp;&ndash; demonstrating adequate modification&nbsp;&ndash; are considered <em>new</em> works eligible for <a href="/wiki/Copyright" title="Copyright">copyright</a> protection. A fine example is artist <a href="/wiki/Marcel_Duchamp" title="Marcel Duchamp">Marcel Duchamp</a>'s <em><a href="/wiki/L.H.O.O.Q." title="L.H.O.O.Q.">L.H.O.O.Q.</a></em>, a 1919 work of art in which Duchamp embellished existing print-reproductions of Leonardo's <em>Mona Lisa</em> by merely adding a <a href="/wiki/Goatee" title="Goatee">goatee</a> (<em>shown below</em>).<sup class="reference" id="cite_ref-copyright_Stanford_9-0"><a href="#cite_note-copyright_Stanford-9">[9]</a></sup> While copyright laws do not protect Leonardo's <em>Mona Lisa</em>, Duchamp's <em>L.H.O.O.Q.</em> falls within parameters of copyright law constituting <em>new</em> works. For such reasons, <em>Mona Lisa</em> is commonly referenced academically in copyright courses.<sup class="reference" id="cite_ref-NIH_web_10-0"><a href="#cite_note-NIH_web-10">[10]</a></sup></p>


                        <div class="thumb tmulti tright">
                                <div class="thumbinner">
                                        <div class="tsingle">
                                                <div class="thumbimage">
                                                        <a class="image" href="/wiki/File:The_Isleworth_Mona_Lisa.jpg"><img alt="" data-file-height="1600" data-file-width="1210" height="222" src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bb/The_Isleworth_Mona_Lisa.jpg/168px-The_Isleworth_Mona_Lisa.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bb/The_Isleworth_Mona_Lisa.jpg/252px-The_Isleworth_Mona_Lisa.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bb/The_Isleworth_Mona_Lisa.jpg/336px-The_Isleworth_Mona_Lisa.jpg 2x" width="168"></a>
                                                </div>
                                        </div>


                                        <div class="tsingle">
                                                <div class="thumbimage">
                                                        <a class="image" href="/wiki/File:Gioconda_(copia_del_Museo_del_Prado_restaurada).jpg"><img alt="" data-file-height="2860" data-file-width="2196" height="221" src="//upload.wikimedia.org/wikipedia/commons/thumb/9/99/Gioconda_%28copia_del_Museo_del_Prado_restaurada%29.jpg/170px-Gioconda_%28copia_del_Museo_del_Prado_restaurada%29.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/99/Gioconda_%28copia_del_Museo_del_Prado_restaurada%29.jpg/255px-Gioconda_%28copia_del_Museo_del_Prado_restaurada%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/99/Gioconda_%28copia_del_Museo_del_Prado_restaurada%29.jpg/340px-Gioconda_%28copia_del_Museo_del_Prado_restaurada%29.jpg 2x" width="170"></a>
                                                </div>
                                        </div>


                                        <div class="thumbcaption">
                                                Two early 16th century replicas: The <a href="/wiki/Isleworth_Mona_Lisa" title="Isleworth Mona Lisa">Isleworth Mona Lisa</a> (<em>left</em>) and the <a class="mw-redirect" href="/wiki/Prado" title="Prado">Prado</a><em>Mona Lisa</em>, reputed to be the earliest replica.
                                        </div>
                                </div>
                        </div>


                        <h2><span class="mw-headline" id="Isleworth_Mona_Lisa">Isleworth <em>Mona Lisa</em></span>
                        </h2>


                       


                        <p>Tests conducted in 2012 fed speculation that a painting unveiled in Switzerland, touted as the "original" <em>Mona Lisa</em>, may in fact be the work of Leonardo himself. The painting, known as the "Isleworth <em>Mona Lisa</em>" for the London suburb where it surfaced (<em>shown near right</em>), has long-been disputed by experts; some claim it to be a late 16th-century replica. Results of carbon-dating tests done by the <a class="mw-redirect" href="/wiki/ETH_Z%C3%BCrich" title="ETH Z&uuml;rich">Swiss Federal Institute of Technology</a> in <a href="/wiki/Z%C3%BCrich" title="Z&uuml;rich">Z&uuml;rich</a> indicate that the canvas on which it is painted dates from between 1410 and 1455, more than a half-century earlier than the Louvre's <em>Mona Lisa</em>. But media coverage often fails to note that <em>Mona Lisa</em>, as all of Leonardo's work, is known to have been painted on wood. Representatives of the Mona Lisa Foundation, which champions the painting as a Leonardo original, also cited other mathematical tests corresponding to the kind of <a href="/wiki/Sacred_geometry" title="Sacred geometry">sacred geometry</a> sometimes identified with works such as Leonardo's <em><a href="/wiki/Vitruvian_Man" title="Vitruvian Man">Vitruvian Man</a></em>. Analysis of brush strokes led some to conclude that the Isleworth painting and the Louvre's <em>Mona Lisa</em> may have been executed by the same hand,<sup class="reference" id="cite_ref-original_Mona_3-2"><a href="#cite_note-original_Mona-3">[3]</a></sup> but Leonardo experts point to infrared analysis which contradict such claims and the painting remains a subject of debate. The painting is now in a private collection.<sup class="reference" id="cite_ref-ISLE_usatoday_11-0"><a href="#cite_note-ISLE_usatoday-11">[11]</a></sup></p>


                        <h2><span class="mw-headline" id="Prado_Mona_Lisa">Prado <em>Mona Lisa</em></span>
                        </h2>


                        


                        <p>In 2011, the <a href="/wiki/Museo_del_Prado" title="Museo del Prado">Prado</a> museum in <a href="/wiki/Madrid" title="Madrid">Madrid</a>, Spain, announced discovery of what may be the earliest known replica.<sup class="reference" id="cite_ref-earliest_4-2"><a href="#cite_note-earliest-4">[4]</a></sup><sup class="reference" id="cite_ref-earliest_CBS_12-0"><a href="#cite_note-earliest_CBS-12">[12]</a></sup> Miguel Falomir, heading the Department of Italian Renaissance Painting at the time of the discovery, stated the Prado "had no idea of (the painting's) significance" until a recent restoration.<sup class="reference" id="cite_ref-earliest_4-3"><a href="#cite_note-earliest-4">[4]</a></sup> Recovered from the Prado's vaults, the replica&nbsp;&ndash; which <a href="/wiki/El_Mundo_(Spain)" title="El Mundo (Spain)">El Mundo</a> newspaper dubbed "<em>Mona Lisa'</em>s twin" (<em>above, far right</em>)<sup class="reference" id="cite_ref-earliest_CBS_12-1"><a href="#cite_note-earliest_CBS-12">[12]</a></sup>&nbsp;&ndash; was reportedly painted simultaneously alongside Leonardo as he painted his own <em>Mona Lisa</em>; in the same studio, by a "key" student.<sup class="reference" id="cite_ref-earliest_4-4"><a href="#cite_note-earliest-4">[4]</a></sup> It was painted on walnut. The replica has been part of the Prado's collection since the museum's founding in 1819.<sup class="reference" id="cite_ref-Prado_newest_13-0"><a href="#cite_note-Prado_newest-13">[13]</a></sup></p>


                        <p>After restoration, the Prado's <em>Mona Lisa</em> revealed details covered by previous restorations and layers of varnish. Furnishings and fabrics were enhanced, as well as landscape and facial features. It is anticipated that such revelations may offer further insight into Leonardo's original. Experts at the Louvre reportedly supported the Prado museum's findings. The Prado replica was subsequently transported to the Louvre in 2012 to be displayed next to <em>Mona Lisa</em> as part of a temporary exhibition.<sup class="reference" id="cite_ref-earliest_4-5"><a href="#cite_note-earliest-4">[4]</a></sup><sup class="reference" id="cite_ref-earliest_CBS_12-2"><a href="#cite_note-earliest_CBS-12">[12]</a></sup><sup class="reference" id="cite_ref-Prado_newest_13-1"><a href="#cite_note-Prado_newest-13">[13]</a></sup></p>


                        <div class="thumb tmulti tright">
                                <div class="thumbinner">
                                        <div class="tsingle">
                                                <div class="thumbimage">
                                                        <a class="image" href="/wiki/File:Nude-MonaLisa.jpg"><img alt="" data-file-height="644" data-file-width="500" height="223" src="//upload.wikimedia.org/wikipedia/commons/thumb/4/43/Nude-MonaLisa.jpg/173px-Nude-MonaLisa.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/43/Nude-MonaLisa.jpg/260px-Nude-MonaLisa.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/43/Nude-MonaLisa.jpg/346px-Nude-MonaLisa.jpg 2x" width="173"></a>
                                                </div>
                                        </div>


                                        <div class="tsingle">
                                                <div class="thumbimage">
                                                        <a class="image" href="/wiki/File:Monna_Vanna.jpg"><img alt="" data-file-height="640" data-file-width="477" height="221" src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Monna_Vanna.jpg/165px-Monna_Vanna.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Monna_Vanna.jpg/248px-Monna_Vanna.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Monna_Vanna.jpg/330px-Monna_Vanna.jpg 2x" width="165"></a>
                                                </div>
                                        </div>


                                        <div class="thumbcaption">
                                                At left, a nude <em>Mona Lisa</em> sometimes attributed to <a href="/wiki/Leonardo_da_Vinci" title="Leonardo da Vinci">Leonardo da Vinci</a>. At right, <em>Mona Vanna</em> by <a href="/wiki/Sala%C3%AC" title="Sala&igrave;">Sala&igrave;</a>, Leonardo's student.
                                        </div>
                                </div>
                        </div>


                        <h2><span class="mw-headline" id="Mona_Vanna"><em>Mona Vanna</em></span>
                        </h2>


                        <p>Two nude paintings bearing similarities to Leonardo da Vinci's original were part of a 2009 exhibition of artwork inspired by <em>Mona Lisa</em>. Displayed at the Museo Ideale in Leonardo's hometown of <a href="/wiki/Vinci,_Tuscany" title="Vinci, Tuscany">Vinci</a>, near <a href="/wiki/Florence" title="Florence">Florence</a>, some believe one of the paintings&nbsp;&ndash; dating from Leonardo's time<sup class="reference" id="cite_ref-NUDE_mona_2_7-1"><a href="#cite_note-NUDE_mona_2-7">[7]</a></sup>&nbsp;&ndash; to be the work of Leonardo himself, and it has at times been credited to him.<sup class="reference" id="cite_ref-NUDE_mona_14-0"><a href="#cite_note-NUDE_mona-14">[14]</a></sup> Other experts theorize the painting, one of at least six known to exist, may be just another copy painted by "followers" of Leonardo. Scholarly dispute persists as to artist, subject and origin.<sup class="reference" id="cite_ref-Daily_News_news_15-0"><a href="#cite_note-Daily_News_news-15">[15]</a></sup> The nude in question, discovered behind a wall in a private library, reportedly belonged to an uncle of <a class="mw-redirect" href="/wiki/Napoleon_Bonaparte" title="Napoleon Bonaparte">Napoleon Bonaparte</a>, who owned another of Leonardo's paintings.<sup class="reference" id="cite_ref-NUDE_mona_2_7-2"><a href="#cite_note-NUDE_mona_2-7">[7]</a></sup> Facial features bear only vague resemblance, but landscape, compositional and technical details correspond to those of the <em>Mona Lisa</em> known worldwide today.<sup class="reference" id="cite_ref-NUDE_mona_14-1"><a href="#cite_note-NUDE_mona-14">[14]</a></sup><sup class="reference" id="cite_ref-Daily_News_news_15-1"><a href="#cite_note-Daily_News_news-15">[15]</a></sup></p>


                        <div class="thumb tleft">
                                <div class="thumbinner">
                                        <a class="image" href="/wiki/File:Mona_Vanna_Nuda_by_Joos_van_Cleve.jpg"><img alt="" class="thumbimage" data-file-height="743" data-file-width="579" height="282" src="//upload.wikimedia.org/wikipedia/commons/thumb/6/69/Mona_Vanna_Nuda_by_Joos_van_Cleve.jpg/220px-Mona_Vanna_Nuda_by_Joos_van_Cleve.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/69/Mona_Vanna_Nuda_by_Joos_van_Cleve.jpg/330px-Mona_Vanna_Nuda_by_Joos_van_Cleve.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/69/Mona_Vanna_Nuda_by_Joos_van_Cleve.jpg/440px-Mona_Vanna_Nuda_by_Joos_van_Cleve.jpg 2x" width="220"></a>

                                        <div class="thumbcaption">
                                                <a href="/wiki/Joos_van_Cleve" title="Joos van Cleve">Joos van Cleve</a>'s <em>Mona Vanna</em>
                                        </div>
                                </div>
                        </div>


                        <p>A student and companion of Leonardo da Vinci known as <a href="/wiki/Sala%C3%AC" title="Sala&igrave;">Sala&igrave;</a> painted one of the nude interpretations of <em>Mona Lisa</em> known, titled <em>Mona Vanna</em>. Salai's version is thought by some to have been "based on" the nude sometimes attributed to Leonardo, which is considered a <a href="/wiki/Lost_work" title="Lost work">lost work</a>. Discussion among experts exists as to whether Salai, known to have modeled for Leonardo, may in fact have been the sitter represented in the original <em>Mona Lisa</em>.<sup class="reference" id="cite_ref-male_mona_16-0"><a href="#cite_note-male_mona-16">[16]</a></sup><sup class="reference" id="cite_ref-LdV_lost_nude_17-0"><a href="#cite_note-LdV_lost_nude-17">[17]</a></sup></p>


                        <p><a href="/wiki/Joos_van_Cleve" title="Joos van Cleve">Joos van Cleve</a>, a Flemish artist active in the years following <em>Mona Lisa'</em>s creation, also painted a nude titled <em>Mona Vanna</em>. Though the figure portrayed in van Cleve's painting bears no resemblance to Leonardo's <em>Mona Lisa</em>, the artist was known to mimic themes and techniques of Leonardo da Vinci, in this case the positioning of the figure and the delicate brushwork reminiscent of Leonardo's <a href="/wiki/Sfumato" title="Sfumato">sfumato</a>. The artwork, dating to the mid-16th century, is in the collection of the <a href="/wiki/National_Gallery_in_Prague" title="National Gallery in Prague">National Gallery</a>, <a href="/wiki/Prague" title="Prague">Prague</a>.<sup class="reference" id="cite_ref-Joos_18-0"><a href="#cite_note-Joos-18">[18]</a></sup></p>


                        <h2><span class="mw-headline" id="20th_century">20th century</span>
                        </h2>


                        <p>By the 20th century, <em>Mona Lisa</em> had already been a victim of satirical embellishment. <em>Sapeck</em> (Eug&egrave;ne Bataille), in 1883, depicted <em>Mona Lisa</em> smoking a pipe (<em>shown above</em>). Titled <em>Le Rire</em> (The Laugh), the artwork was displayed at the "<a href="/wiki/Incoherents" title="Incoherents">Incoherents</a>" exhibition in Paris at the time of its creation, making it among the earliest known instances of <em>Mona Lisa'</em>s image being re-interpreted using contemporary <a href="/wiki/Irony" title="Irony">irony</a>. Further interpretations by <a class="mw-redirect" href="/wiki/Avante_garde" title="Avante garde">avante garde</a> artists beginning in the early 20th century, coinciding with the artwork's theft, attest to <em>Mona Lisa'</em>s popularity as an irresistible target. <a href="/wiki/Dada" title="Dada">Dadaists</a> and <a href="/wiki/Surrealism" title="Surrealism">Surrealists</a> were quick to modify, embellish and <a href="/wiki/Caricature" title="Caricature">caricature</a><em>Mona Lisa'</em>s visage.</p>


                        <div class="thumb tmulti tright">
                                <div class="thumbinner">
                                        <div class="tsingle">
                                                <div class="thumbimage">
                                                        <a class="image" href="/wiki/File:Brooklyn_Museum_-_Mona_Lisa_-_Timothy_Cole.jpg"><img alt="" data-file-height="768" data-file-width="552" height="269" src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Brooklyn_Museum_-_Mona_Lisa_-_Timothy_Cole.jpg/193px-Brooklyn_Museum_-_Mona_Lisa_-_Timothy_Cole.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Brooklyn_Museum_-_Mona_Lisa_-_Timothy_Cole.jpg/290px-Brooklyn_Museum_-_Mona_Lisa_-_Timothy_Cole.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Brooklyn_Museum_-_Mona_Lisa_-_Timothy_Cole.jpg/386px-Brooklyn_Museum_-_Mona_Lisa_-_Timothy_Cole.jpg 2x" width="193"></a>
                                                </div>
                                        </div>


                                        <div class="tsingle">
                                                <div class="thumbimage">
                                                        <a class="image" href="/wiki/File:Marcel_Duchamp_Mona_Lisa_LHOOQ.jpg"><img alt="" data-file-height="474" data-file-width="300" height="275" src="//upload.wikimedia.org/wikipedia/en/thumb/6/6e/Marcel_Duchamp_Mona_Lisa_LHOOQ.jpg/174px-Marcel_Duchamp_Mona_Lisa_LHOOQ.jpg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6e/Marcel_Duchamp_Mona_Lisa_LHOOQ.jpg/261px-Marcel_Duchamp_Mona_Lisa_LHOOQ.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/6/6e/Marcel_Duchamp_Mona_Lisa_LHOOQ.jpg 2x" width="174"></a>
                                                </div>
                                        </div>


                                        <div class="thumbcaption">
                                                At left, a wood engraving faithful to Leonardo's original, by <a href="/wiki/Timothy_Cole" title="Timothy Cole">Timothy Cole</a> (1914). At right, <em><a href="/wiki/L.H.O.O.Q." title="L.H.O.O.Q.">L.H.O.O.Q.</a></em> by <a href="/wiki/Marcel_Duchamp" title="Marcel Duchamp">Marcel Duchamp</a> (1919)
                                        </div>
                                </div>
                        </div>


                        <h3><span class="mw-headline" id="L.H.O.O.Q."><em>L.H.O.O.Q.</em></span>
                        </h3>

                         <p><a href="/wiki/Marcel_Duchamp" title="Marcel Duchamp">Marcel Duchamp</a>, among the most influential artists of his generation, in 1919 may have inadvertently set the standard for modern manifestations of <em>Mona Lisa</em> simply by adding a <a href="/wiki/Goatee" title="Goatee">goatee</a> to an existing postcard print of Leonardo's original. Duchamp pioneered the concept of <a href="/wiki/Readymades_of_Marcel_Duchamp" title="Readymades of Marcel Duchamp"><em>readymades</em></a>, which involves taking mundane objects not generally considered to be art and transforming them artistically, sometimes by simply renaming them and placing them in a gallery setting. In <em>L.H.O.O.Q.</em> the "found object" is a <em>Mona Lisa</em> postcard onto which Duchamp drew a goatee in pencil and appended the title.</p>


                        <p>The title, Duchamp is said to have admitted in his later years, is a pun. The letters L-H-O-O-Q pronounced in French form the sentence <em>Elle a chaud au cul</em>, <a href="/wiki/Colloquialism" title="Colloquialism">colloquially</a> translating into English as "She has a hot ass."<sup class="reference" id="cite_ref-Seekamp_LHOOQ_19-0"><a href="#cite_note-Seekamp_LHOOQ-19">[19]</a></sup> As was the case with many of his readymades, Duchamp made multiple versions of <em>L.H.O.O.Q.</em> in varying sizes and media throughout his career. An unmodified black and white reproduction of <em>Mona Lisa</em> on a playing-card, onto which Duchamp in 1965 inscribed <em>LHOOQ ras&eacute;e</em> (<em>LHOOQ Shaved</em>), is among many <em>second-generation</em> variants referencing the original <em>L.H.O.O.Q</em>.<sup class="reference" id="cite_ref-LHOOQ_20-0"><a href="#cite_note-LHOOQ-20">[20]</a></sup></p>


                        <p>Duchamp's parody of <em>Mona Lisa</em> was itself parodied by <a href="/wiki/Francis_Picabia" title="Francis Picabia">Francis Picabia</a> in 1942, annotated <em>Tableau Dada Par Marcel Duchamp</em> ("Dadaist Scene for Marcel Duchamp"),<sup class="reference" id="cite_ref-Spaces_Between_21-0"><a href="#cite_note-Spaces_Between-21">[21]</a></sup> another example of <em>second-generation</em> interpretations of <em>Mona Lisa</em>. <a href="/wiki/Salvador_Dal%C3%AD" title="Salvador Dal&iacute;">Salvador Dal&iacute;</a> created his <em>Self Portrait as Mona Lisa</em> in 1954, referencing <em>L.H.O.O.Q.</em> in collaboration with <a href="/wiki/Philippe_Halsman" title="Philippe Halsman">Philippe Halsman</a>, incorporating his photographs of a wild-eyed Dal&iacute; showing his <a href="/wiki/Handlebar_moustache" title="Handlebar moustache">handlebar moustache</a> and a handful of coins.<sup class="reference" id="cite_ref-Oxford_book_2-5"><a href="#cite_note-Oxford_book-2">[2]</a></sup><sup class="reference" id="cite_ref-Spaces_Between_21-1"><a href="#cite_note-Spaces_Between-21">[21]</a></sup><sup class="reference" id="cite_ref-Dali_Mona_22-0"><a href="#cite_note-Dali_Mona-22">[22]</a></sup> In 1958, <a href="/wiki/Iceland" title="Iceland">Icelandic</a> painter <a href="/wiki/Err%C3%B3" title="Err&oacute;">Err&oacute;</a> then incorporated Dal&iacute;'s version into a composition which also included a film-still from Dal&iacute;'s <em><a href="/wiki/Un_Chien_Andalou" title="Un Chien Andalou">Un Chien Andalou</a></em>. <a href="/wiki/Fernand_L%C3%A9ger" title="Fernand L&eacute;ger">Fernand L&eacute;ger</a> and <a href="/wiki/Ren%C3%A9_Magritte" title="Ren&eacute; Magritte">Ren&eacute; Magritte</a> are among the numbers of <a href="/wiki/Modern_art" title="Modern art">Modern art</a> masters who've adapted <em>Mona Lisa</em> using their own iconography.<sup class="reference" id="cite_ref-Oxford_book_2-6"><a href="#cite_note-Oxford_book-2">[2]</a></su
p> None of the parodies have tarnished <em>Mona Lisa'</em>s image; rather, they reinforce her fame.<sup class="reference" id="cite_ref-Oxford_book_2-7"><a href="#cite_note-Oxford_book-2">[2]</a></sup> Duchamp's <em>mustached</em><em>Mona Lisa</em> embellishment continues to inspire imitation. Contemporary conceptual artist <a href="/wiki/Subodh_Gupta" title="Subodh Gupta">Subodh Gupta</a> gave <em>L.H.O.O.Q.</em> three-dimensional form in his 2009 bronze sculpture <em><a href="/wiki/Et_tu,_Brute%3F" title="Et tu, Brute?">Et tu</a>, Duchamp?</em> Gupta, from India, considers himself an "idol thief" and has reinterpreted a number of iconic works from European art history.<sup class="reference" id="cite_ref-Gupta_23-0"><a href="#cite_note-Gupta-23">[23]</a></sup></p>


                        <h3><span class="mw-headline" id="Post-tour_years_.281962.E2.80.932000.29">Post-tour years (1962&ndash;2000)</span>
                        </h3>


                        <p>Radio personality <a href="/wiki/Bruce_Morrow" title="Bruce Morrow"><em>Cousin Brucie</em> Morrow</a> presided over a promotional event during <em>Mona Lisa'</em>s exhibition in New York City. 70,000 entries of a "Best Mona" painting contest were exhibited at the <a href="/wiki/Polo_Grounds" title="Polo Grounds">Polo Grounds</a>, with Salvador Dal&iacute; helping to pick the winner.<sup class="reference" id="cite_ref-Billboard_24-0"><a href="#cite_note-Billboard-24">[24]</a></sup> Following the painting's first American presentation, <a href="/wiki/Andy_Warhol" title="Andy Warhol">Andy Warhol</a> in 1963 created multiple renditions in his screen-print <a href="/wiki/Pop_art" title="Pop art">Pop art</a> style. <sup class="reference" id="cite_ref-25"><a href="#cite_note-25">[25]</a></sup> "<em>Mona Lisa</em> (Two Times)," "Four <em>Mona Lisa</em>s," and "Thirty Are Better Than One" illustrate Warhol's method of silkscreening an image repetitively within the same work of art. Also in 1963, <a href="/wiki/Fernando_Botero" title="Fernando Botero">Fernando Botero</a>&nbsp;&ndash; who had already painted "<em>Mona Lisa</em>, Age Twelve" in 1959&nbsp;&ndash; painted another, this time in what would become his trademark "Boterismo" style of rendering figures disproportionately <em>plump</em>. <em>Mona Lisa</em> is also referenced in artwork by <a href="/wiki/Contemporary_art" title="Contemporary art">Contemporary art</a> luminaries such as <a href="/wiki/Jasper_Johns" title="Jasper Johns">Jasper Johns</a> and <a href="/wiki/Robert_Rauschenberg" title="Robert Rauschenberg">Robert Rauschenberg</a>, adding to the veritable "<a href="/wiki/Who%27s_Who_in_American_Art" title="Who's Who in American Art">who's who</a>" list of artists putting their own <a class="mw-redirect" href="/wiki/Spin_(public_relations)" title="Spin (public relations)">spin</a> on the portrait.<sup class="reference" id="cite_ref-Oxford_book_2-8"><a href="#cite_note-Oxford_book-2">[
2]</a></sup></p>


                        <div class="thumb tright">
                                <div class="thumbinner">
                                        <a class="image" href="/wiki/File:Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_(shown_cropped).jpg"><img alt="" class="thumbimage" data-file-height="1448" data-file-width="986" height="264" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg/180px-Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg/270px-Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg/360px-Mona_a%27la_Mace_in_ballpoint_pen_by_Lennie_Mace_1993_%28shown_cropped%29.jpg 2x" width="180"></a>

                                        <div class="thumbcaption">
                                                <em>Mona a'la Mace</em> ballpoint "PENting" by <a href="/wiki/Lennie_Mace" title="Lennie Mace">Lennie Mace</a> (1993)
                                        </div>
                                </div>
                        </div>


                        <p>A <a href="/wiki/Paint_by_number" title="Paint by number">paint by numbers</a> version of <em>Mona Lisa</em> accompanied artist <a href="/wiki/Suzanne_Lacy" title="Suzanne Lacy">Suzanne Lacy</a> during her 1977 <a href="/wiki/Travel_literature" title="Travel literature">travelogue</a><em>Travels with Mona</em>, documenting the painting process at <a href="/wiki/Landmark" title="Landmark">landmark</a> locations throughout <a href="/wiki/Europe" title="Europe">Europe</a> and <a href="/wiki/Central_America" title="Central America">Central America</a>.<sup class="reference" id="cite_ref-Spaces_Between_21-2"><a href="#cite_note-Spaces_Between-21">[21]</a></sup> From the 1980s through the end of the 20th Century, <em>Mona Lisa</em> continued to be the subject of re-interpretation among a new generation of emerging artists. <a href="/wiki/Street_art" title="Street art">Street artists</a> such as <a href="/wiki/Jean-Michel_Basquiat" title="Jean-Michel Basquiat">Jean-Michel Basquiat</a> and <a href="/wiki/Keith_Haring" title="Keith Haring">Keith Haring</a>, who came into prominence in the 1980s, created "Federal Reserve Note" and "Apocalipse 7", respectively, juxtaposing <em>Mona Lisa</em> within compositions suiting their styles. <a href="/wiki/Ballpoint_pen_artwork" title="Ballpoint pen artwork">Ballpoint art</a> pioneer <a href="/wiki/Lennie_Mace" title="Lennie Mace">Lennie Mace</a> created his "Mona a'la Mace" replica in 1993, a ballpoint "PENting" commissioned by <a href="/wiki/Pilot_(pen_company)" title="Pilot (pen company)">Pilot</a> pen company and featured on <a href="/wiki/CBS_News" title="CBS News">CBS News</a>.<sup class="reference" id="cite_ref-Japan_Times_26-0"><a href="#cite_note-Japan_Times-26">[26]</a></sup><sup class="reference" id="cite_ref-27"><a href="#cite_note-27">[27]</a></sup> Artist <a href="/wiki/Sophie_Matisse" title="Sophie Matisse">Sophie Matisse</a>, great-granddaughter of artist <a href="/wiki/Henri_Matisse" title="H
enri Matisse">Henri Matisse</a>, in her 1997 "Monna Lisa (Be Back in Five Minutes)" faithfully replicated the setting of the original painting, but omitted Mona Lisa from the scene; a concept she would repeat using other iconic artworks.<sup class="reference" id="cite_ref-Mona_minus_Mona_28-0"><a href="#cite_note-Mona_minus_Mona-28">[28]</a></sup></p>


                        <h2><span class="mw-headline" id="21st_century">21st century</span>
                        </h2>


                        <p>British street artist <a href="/wiki/Banksy" title="Banksy">Banksy</a> in the first decade of the 21st century <a href="/wiki/Stencil" title="Stencil">stenciled</a> a "<em>Mona Lisa</em><a href="/wiki/Mujahideen" title="Mujahideen">Mujaheddin</a>" holding a rocket launcher, and another <a href="/wiki/Mooning" title="Mooning">mooning</a> the viewer.</p>


                        <h3><span class="mw-headline" id="Contemporary_commercialization">Contemporary commercialization</span>
                        </h3>


                        <p><em>Mona Lisa'</em>s iconic face has been available for years in all forms, reproduced on everything from birthday cards to refrigerator magnets,<sup class="reference" id="cite_ref-betty_boop_29-0"><a href="#cite_note-betty_boop-29">[29]</a></sup> appearing in advertisements for fashion and travel industries, and on the cover of magazines.<sup class="reference" id="cite_ref-Oxford_book_2-9"><a href="#cite_note-Oxford_book-2">[2]</a></sup> Leonardo da Vinci's own status as <em><a href="/wiki/Genius" title="Genius">genius</a></em> has been suggested as a factor contributing to the mystique of his creation.<sup class="reference" id="cite_ref-Lego_30-0"><a href="#cite_note-Lego-30">[30]</a></sup> The eyes of Leonardo's original <em>Mona Lisa</em> appear within cover-graphics for <a href="/wiki/Dan_Brown" title="Dan Brown">Dan Brown</a>'s fictional novel <em><a href="/wiki/The_Da_Vinci_Code" title="The Da Vinci Code">The Da Vinci Code</a></em>.<sup class="reference" id="cite_ref-Oxford_book_2-10"><a href="#cite_note-Oxford_book-2">[2]</a></sup> The <em>Mona Lisa</em> portrait also appeared in the <a class="mw-redirect" href="/wiki/Teaser_trailer" title="Teaser trailer">teaser trailer</a> for the <a href="/wiki/The_Da_Vinci_Code_(film)" title="The Da Vinci Code (film)">2006 film</a> of the same name, although a replica was used for filming, appears only briefly in the film, and plays a very small part in the story. Along with <a class="mw-redirect" href="/wiki/Vermeer" title="Vermeer">Vermeer</a>'s <em><a href="/wiki/Girl_with_a_Pearl_Earring" title="Girl with a Pearl Earring">Girl with a Pearl Earring</a></em>, <em>Mona Lisa</em> is among the most replicated works of art.<sup class="noprint Inline-Template Template-Fact">[<em><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed"><span title="This claim needs references to reliable sources. (August 2015)">citation needed</span></a></em>]</sup> The sheer number and variety o
f replicas and reproductions since its creation in the early 16th century illustrates a so-called <em><a href="/wiki/Virtuous_circle_and_vicious_circle" title="Virtuous circle and vicious circle">self-reinforcing dynamic</a></em>; utilized in advertising because of its familiarity, thereby re-enforcing its fame.<sup class="reference" id="cite_ref-Oxford_book_2-11"><a href="#cite_note-Oxford_book-2">[2]</a></sup></p>


                        <p>Painting <em><a class="mw-redirect" href="/wiki/Knock-off" title="Knock-off">knock-offs</a></em> of <em>Mona Lisa</em> and other Western masterpieces has become a <a class="mw-redirect" href="/wiki/Cottage_industry" title="Cottage industry">cottage industry</a> of sorts. Struggling artists in <a href="/wiki/China" title="China">China</a> paint them by the hundreds to supply the demand of American and European markets, and <em>Mona Lisa</em> is among the most popular requests. Working in cramped studios, or at home with children running around, these artists can earn a few hundred dollars (US) for a weeks worth of work on paintings which are then sold retail through mail-order catalogues.<sup class="reference" id="cite_ref-Cottage_Industry_1-1"><a href="#cite_note-Cottage_Industry-1">[1]</a></sup> Reproducing the works of <a class="mw-redirect" href="/wiki/Old_masters" title="Old masters">old masters</a> by hand not only provides a way to earn a living but also a way of furthering their art education by perfecting painting techniques.<sup class="reference" id="cite_ref-Cottage_Industry_1-2"><a href="#cite_note-Cottage_Industry-1">[1]</a></sup></p>


                        <p>Among the most common motifs for satirization, <em>Mona Lisa'</em>s face is embellished upon; adding a red Santa cap for Christmas,<sup class="reference" id="cite_ref-Mona_Santa_31-0"><a href="#cite_note-Mona_Santa-31">[31]</a></sup> or, as Duchamp had done, simply adding a mustache. Replacing <em>Mona Lisa'</em>s face or head altogether is another common motif; substituting the head of an animated character such as <a href="/wiki/Betty_Boop" title="Betty Boop">Betty Boop</a>, for example.<sup class="reference" id="cite_ref-betty_boop_29-1"><a href="#cite_note-betty_boop-29">[29]</a></sup> British artist <a href="/wiki/Caroline_Shotton" title="Caroline Shotton">Caroline Shotton</a> in 2007 produced a series of paintings replicating classical works of art as <em>cows</em>, which she would go on to title her "Great <em>Moo</em>-sters" series. The inspiration for the series, she says, came to her while watching a documentary about <em>Mona Lisa</em>. Having settled upon the cow motif, she then formulated puns befitting her chosen subjects; whereby <em>Mona Lisa</em> became <em>Moo</em>-na Lisa.<sup class="reference" id="cite_ref-Moona_Lisa_32-0"><a href="#cite_note-Moona_Lisa-32">[32]</a></sup></p>


                        <p>In a film called <em><a href="/wiki/Elf_(film)" title="Elf (film)">Elf</a></em>, Buddy uses an <a href="/wiki/Etch_A_Sketch" title="Etch A Sketch">Etch-a-Sketch</a> to draw the Mona Lisa in process to build Santa Land by the North Pole in <a href="/wiki/Gimbels" title="Gimbels">Gimbels</a>. In <em><a href="/wiki/Horton_Hears_a_Who!_(film)" title="Horton Hears a Who! (film)">Horton Hears A Who</a></em>, the Mayor Ned McDodd shows his only son Jojo a family gallery where in one part his great grandmother is parodied as the Mona Lisa. And in <em><a href="/wiki/My_Little_Pony:_Equestria_Girls_%E2%80%93_Friendship_Games" title="My Little Pony: Equestria Girls &ndash; Friendship Games">My Little Pony: Equestria Girls &ndash; Friendship Games</a></em>, there is a cake that Pinkie Pie and Fluttershy have baked with a picture of the Mona Lisa inside.</p>


                        <h3><span class="mw-headline" id="Unconventional_interpretations">Unconventional interpretations</span>
                        </h3>


                        <p><em>Mona Lisa</em> replicas are sometimes directly or indirectly embellished as commentary of contemporary events. Exhibitions or events with ties to Leonardo da Vinci or Renaissance art also provide an opportunity for local artists to exploit <em>Mona Lisa'</em>s image toward promoting the events.<sup class="reference" id="cite_ref-Lego_30-1"><a href="#cite_note-Lego-30">[30]</a></sup> The resulting artworks represent a broad spectrum of artists using <a href="/wiki/Artistic_license" title="Artistic license">creative license</a>.</p>


                        <p>In 2009, a replica of <em>Mona Lisa</em> was pieced-together using precious gemstones by a jewelry collector in China. Using approximately 100,000 carats of multi-colored jewels amassed over 30 years, the replica required five years to complete. The resulting artwork was publicly displayed at a <a class="mw-redirect" href="/wiki/Shenyang_City" title="Shenyang City">Shenyang City</a> shopping center.<sup class="reference" id="cite_ref-Mona_of_Jewels_33-0"><a href="#cite_note-Mona_of_Jewels-33">[33]</a></sup> In a similar vein, artist Kristen Cumings in 2010 created her own "Jelly Bean Mona" replica using over 10,000 jelly beans. The one initial creation led to a full series of eight masterpiece replicas commissioned by a California jelly bean company as a <a href="/wiki/Publicity_stunt" title="Publicity stunt">publicity stunt</a> and addition to the company's collection. <a href="/wiki/Ohio" title="Ohio">Ohio</a>'s <a class="mw-redirect" href="/wiki/Center_of_Science_and_Industry" title="Center of Science and Industry">Center of Science and Industry</a> (COSI) in <a href="/wiki/Columbus,_Ohio" title="Columbus, Ohio">Columbus</a> thought the series noteworthy enough to be featured in an exhibition, held at the end of 2012.<sup class="reference" id="cite_ref-jellybean_34-0"><a href="#cite_note-jellybean-34">[34]</a></sup></p>


                        <p>A replica of <em>Mona Lisa</em> publicized as the "<em>world's smallest</em>" was painted by Andrew Nichols of <a href="/wiki/New_Hampshire" title="New Hampshire">New Hampshire</a> (USA) in 2011, intending "to break the record." Recreated at a 70:1 ratio, the miniature <em>Mona Lisa</em> measures approximately 1/4 by 7/16 inches (7 by 11&nbsp;mm). Although his rendition drew media attention, it was never officially reported whether he had, in fact, broken any existing record.<sup class="noprint Inline-Template Template-Fact">[<em><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed"><span title="This claim needs references to reliable sources. (August 2013)">citation needed</span></a></em>]</sup> In 2013, a far smaller version of the painting, entitled the <em><a href="/wiki/Mini_Lisa" title="Mini Lisa">Mini Lisa</a></em>, was created by a <a href="/wiki/Georgia_Institute_of_Technology" title="Georgia Institute of Technology">Georgia Institute of Technology</a> student named Keith Carroll. The replica was created to demonstrate a new scientific technique called <a href="/wiki/Thermochemical_nanolithography" title="Thermochemical nanolithography">thermochemical nanolithography</a> (TCNL). The <em>Mini Lisa</em> was just 30 micrometres (0.0012&nbsp;in) wide, about 1/25,000th the size of the original.<sup class="reference" id="cite_ref-35"><a href="#cite_note-35">[35]</a></sup></p>


                        <p>High school students attracted media attention in 2011 by recreating <em>Mona Lisa</em> on <a href="/wiki/Daytona_Beach,_Florida" title="Daytona Beach, Florida">Daytona Beach, Florida</a> (USA), using seaweed which had accumulated on shore. Claiming to have "too much time on their hands," it took two people approximately one hour to "turn the ugly seaweed into a work of art." Aside from photos appearing in the press, presumably their efforts were washed away with the tide.<sup class="reference" id="cite_ref-seaweed_36-0"><a href="#cite_note-seaweed-36">[36]</a></sup></p>


                        <p>In 2012 the Portuguese designer Lu&iacute;s Silva created a poster for a campaign against violence on women representing Mona Lisa with a sore eye and a sombre expression, with the slogan "Could you live without her smile?".<sup class="reference" id="cite_ref-37"><a href="#cite_note-37">[37]</a></sup></p>


                        <h4><span class="mw-headline" id="Mosaics">Mosaics</span>
                        </h4>


                        <p>The computer age introduced digitally-produced or -inspired incarnations of <em>Mona Lisa</em>. Aside from versions constructed of actual computer <a href="/wiki/Motherboard" title="Motherboard">motherboards</a>,<sup class="reference" id="cite_ref-motherboards_38-0"><a href="#cite_note-motherboards-38">[38]</a></sup><a href="/wiki/Mosaic" title="Mosaic">mosaic</a>-making techniques are another common motif used in such re-creations.<sup class="reference" id="cite_ref-jellybean_34-1"><a href="#cite_note-jellybean-34">[34]</a></sup></p>


                        <p>A <a href="/wiki/Photographic_mosaic" title="Photographic mosaic">photo mosaic</a> of <em>Mona Lisa</em> was digitally produced in 2012 from randomly compiled photos using <em>adaptive rendering software</em>,<sup class="reference" id="cite_ref-photo_mosaic_39-0"><a href="#cite_note-photo_mosaic-39">[39]</a></sup> to promote the potential of <em>Simultaneous Multi-compare Adaptive Rendering Technology</em> (<em>SMART</em>), which automatically analyzes and matches the shapes and colors of source-photos to a desired image.<sup class="reference" id="cite_ref-mosaic_soft_40-0"><a href="#cite_note-mosaic_soft-40">[40]</a></sup></p>


                        <p>Mimicking the heavy <a href="/wiki/Pixelation" title="Pixelation">pixelation</a> of a highly magnified computer file, <a href="/wiki/Canada" title="Canada">Canadian</a> artist Robert McKinnon assembled 315 <a href="/wiki/Rubik%27s_Cube" title="Rubik's Cube">Rubik's Cubes</a> into a 36 by 48 inch <em>Mona Lisa</em> mosaic, an effect dubbed "Rubik's Cubism" by <a href="/wiki/France" title="France">French</a> artist <a href="/wiki/Invader_(artist)" title="Invader (artist)">Invader</a>.<sup class="reference" id="cite_ref-Rubik_41-0"><a href="#cite_note-Rubik-41">[41]</a></sup> Similarly, colored <a href="/wiki/Lego" title="Lego">Lego</a><em>bricks</em> have been employed to replicate <em>Mona Lisa</em> in a mosaic motif. A 2011 exhibition titled <em>Da Vinci, The Genius</em> at the <a class="mw-redirect" href="/wiki/Frazier_Museum" title="Frazier Museum">Frazier Museum</a> in <a href="/wiki/Louisville,_Kentucky" title="Louisville, Kentucky">Louisville, Kentucky</a> attracted attention by having a <em>Mona Lisa</em> constructed by <a href="/wiki/Lego_in_popular_culture#Art" title="Lego in popular culture">Lego artist</a> Brian Korte.<sup class="reference" id="cite_ref-Lego_30-2"><a href="#cite_note-Lego-30">[30]</a></sup> Known as <em>Brick Art</em>, so-called "pro" Lego builders such as <a href="/wiki/Eric_Harshbarger" title="Eric Harshbarger">Eric Harshbarger</a> have made multiple replicas of Mona Lisa. Matching the approximate 21 by 30 inch size (535 x 760+ mm) of Leonardo's original<sup class="reference" id="cite_ref-mona_THEFT_5-1"><a href="#cite_note-mona_THEFT-5">[5]</a></sup> requires upwards of 5,000 standard Lego <em>bricks</em>, but replicas measuring 6 by 8 feet have been built, requiring more than 30,000 bricks.<sup class="reference" id="cite_ref-Lego2_42-0"><a href="#cite_note-Lego2-42">[42]</a></sup><sup class="reference" id="cite_ref-Lego3_43-0"><a href="#cite_note-Lego3-43">[43]</a></sup><sup class="reference" id="cite_ref-Leg
o4_44-0"><a href="#cite_note-Lego4-44">[44]</a></sup></p>


                        <p>At a 2009 festival in <a class="mw-redirect" href="/wiki/Sydney,_Australia" title="Sydney, Australia">Sydney, Australia</a>, a group of eight people spent three hours creating a <em>Mona Lisa</em> replica from 3,604 cups of coffee. The mosaic effect in this case was created by adding amounts of milk, or sometimes none, to cups of black coffee. The final product, measuring 20 by 13 feet, was dubbed the "<a class="mw-redirect" href="/wiki/Cafe_mocha" title="Cafe mocha"><em>Mocha</em></a> Lisa."<sup class="reference" id="cite_ref-Mocha_Lisa_1_45-0"><a href="#cite_note-Mocha_Lisa_1-45">[45]</a></sup><sup class="reference" id="cite_ref-Mocha_Lisa_2_46-0"><a href="#cite_note-Mocha_Lisa_2-46">[46]</a></sup> Maurice "Toastman" Bennet, known for recreating masterpieces using toasted bread, parodied <em>Mona Lisa</em> in a toast mosaic. At a 2010 food-art festival in <a href="/wiki/Hong_Kong" title="Hong Kong">Hong Kong</a>, Bennet <em><a href="/wiki/Tile" title="Tile">tiled</a></em> together approximately 6,000 slices of bread, using a <a class="mw-redirect" href="/wiki/Blow-torch" title="Blow-torch">blow-torch</a> to achieve the desired <em>tone</em> on each piece of toast.<sup class="reference" id="cite_ref-burnt_toast_Mona_47-0"><a href="#cite_note-burnt_toast_Mona-47">[47]</a></sup></p>


                        <p>Media coverage of the many incarnations of <em>Mona Lisa</em> often allude to the likely disbelief of Leonardo himself; of the intrigue she would come to inspire, and the unimaginable extremes of her re-portrayal.<sup class="reference" id="cite_ref-motherboards_38-1"><a href="#cite_note-motherboards-38">[38]</a></sup></p>


                        <table class="cquote">
                                <tbody>
                                        <tr>
                                                <td>&ldquo;</td>

                                                <td>
                                                        "Are you warm, are you real, Monalisa? Or just a cold and lonely, lovely work of art?'" (<a href="/wiki/Mona_Lisa_(Nat_King_Cole_song)" title="Mona Lisa (Nat King Cole song)">"Mona Lisa"</a> as sung by <a href="/wiki/Nat_King_Cole" title="Nat King Cole">Nat King Cole</a>, 1950; Lyrics by <a href="/wiki/Jay_Livingston" title="Jay Livingston">Jay Livingston</a>, <a href="/wiki/Ray_Evans" title="Ray Evans">Ray Evans</a>.<sup class="reference" id="cite_ref-48"><a href="#cite_note-48">[48]</a></sup>)
                                                </td>

                                                <td>&rdquo;</td>
                                        </tr>
                                </tbody>
                        </table>


                        <h2><span class="mw-headline" id="See_also">See also</span>
                        </h2>


                        <table class="mbox-small plainlinks sistersitebox">
                                <tbody>
                                        <tr>
                                                <td class="mbox-image">
                                                        <a class="image" href="/wiki/File:Commons-logo.svg"><img alt="" class="noviewer" data-file-height="1376" data-file-width="1024" height="40" src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30"></a>
                                                </td>

                                                <td class="mbox-text plainlist">Wikimedia Commons has media related to <em><strong><a class="extiw" href="https://commons.wikimedia.org/wiki/Category:Derivative_works_of_Mona_Lisa" title="commons:Category:Derivative works of Mona Lisa">Derivative works of Mona Lisa</a></strong></em>.</td>
                                        </tr>
                                </tbody>
                        </table>


                        <ul>
                                <li>
                                        <a href="/wiki/Cultural_references_to_Leonardo_da_Vinci" title="Cultural references to Leonardo da Vinci">Cultural references to Leonardo da Vinci</a>
                                </li>


                                <li>
                                        <a class="mw-disambig" href="/wiki/Mona_Lisa_(disambiguation)" title="Mona Lisa (disambiguation)">Mona Lisa (disambiguation)</a>
                                </li>


                                <li>
                                        <a href="/wiki/Sala%C3%AC" title="Sala&igrave;">Sala&igrave;</a>
                                </li>
                        </ul>


                        <h2><span class="mw-headline" id="References">References</span>
                        </h2>


                        <div class="reflist columns references-column-width">
                                <ol class="references">
                                        <li id="cite_note-Cottage_Industry-1"><span class="mw-cite-backlink">^ <a href="#cite_ref-Cottage_Industry_1-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-Cottage_Industry_1-1"><sup><em><strong>b</strong></em></sup></a><a href="#cite_ref-Cottage_Industry_1-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation news">WuDunn, Sheryl (October 29, 1989). <a class="external text" href="https://www.nytimes.com/1989/10/29/arts/what-lies-behind-the-strange-smile-on-the-mona-lisa.html?pagewanted=all&amp;src=pm" rel="nofollow">"What Lies Behind The Strange Smile On the Mona Lisa"</a>. nytimes.com<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Oxford_book-2"><span class="mw-cite-backlink">^ <a href="#cite_ref-Oxford_book_2-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-1"><sup><em><strong>b</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-2"><sup><em><strong>c</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-3"><sup><em><strong>d</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-4"><sup><em><strong>e</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-5"><sup><em><strong>f</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-6"><sup><em><strong>g</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-7"><sup><em><strong>h</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-8"><sup><em><strong>i</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-9"><sup><em><strong>j</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-10"><sup><em><strong>k</strong></em></sup></a><a href="#cite_ref-Oxford_book_2-11"><sup><em><strong>l</strong></em></sup></a></span><span class="reference-text"><cite class="citation book">Peter Hedstrom,, Peter Bearman (2009). <a class="external text" href="https://books.google.co.jp/books?id=Tqf718wB2CUC&amp;pg=PT407&amp;lpg=PT407&amp;dq=salvador+dali,+mona+lisa#v=onepage&amp;q=salvador%20dali%2C%20mona%20lisa&amp;f=false" rel="nofollow"><em>The Oxford Handbook of Analytical Sociology</em></a>. USA: Oxford University Press. <a href="/wiki/International_Standard_Book_Number" title="International Standard Book Number">ISBN</a>&nbsp;<a href="/wiki/Special:BookSources/9780191615238" title="Special:BookSources/9780191615238">9780191615238</a><span class="reference-accessdate">. Retrieved August 2012</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-original_Mona-3"><span class="mw-cite-backlink">^ <a href="#cite_ref-original_Mona_3-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-original_Mona_3-1"><sup><em><strong>b</strong></em></sup></a><a href="#cite_ref-original_Mona_3-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (2013). <a class="external text" href="http://news.msn.com/world/fresh-proof-found-for-the-other-original-mona-lisa" rel="nofollow">"Fresh proof found for the 'original' Mona Lisa"</a>. Microsoft<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-earliest-4"><span class="mw-cite-backlink">^ <a href="#cite_ref-earliest_4-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-earliest_4-1"><sup><em><strong>b</strong></em></sup></a><a href="#cite_ref-earliest_4-2"><sup><em><strong>c</strong></em></sup></a><a href="#cite_ref-earliest_4-3"><sup><em><strong>d</strong></em></sup></a><a href="#cite_ref-earliest_4-4"><sup><em><strong>e</strong></em></sup></a><a href="#cite_ref-earliest_4-5"><sup><em><strong>f</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.heraldsun.com.au/travel/news/spain-says-it-has-mona-lisa-copy/story-fn32891l-1226260284923" rel="nofollow">"Spain's Prado Museum claims to have Mona Lisa copy"</a>. <em>perhaps earliest</em>. Herald Sun. February 3, 2012<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-mona_THEFT-5"><span class="mw-cite-backlink">^ <a href="#cite_ref-mona_THEFT_5-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-mona_THEFT_5-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">Hoobler, Dorothy &amp; Thomas (May 2009). <a class="external text" href="http://www.vanityfair.com/style/features/2009/05/mona-lisa-excerpt200905" rel="nofollow">"Stealing Mona Lisa"</a>. <em>excerpt of book</em>. Vanity Fair<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-6"><span class="mw-cite-backlink"><strong><a href="#cite_ref-6">^</a></strong></span><span class="reference-text"><a class="external free" href="http://beyondthirtynine.com/leonardos-mona-lisa-was-painted-in-1478-not-in-1504-nor-in-1514/" rel="nofollow">http://beyondthirtynine.com/leonardos-mona-lisa-was-painted-in-1478-not-in-1504-nor-in-1514/</a></span>
                                        </li>


                                        <li id="cite_note-NUDE_mona_2-7"><span class="mw-cite-backlink">^ <a href="#cite_ref-NUDE_mona_2_7-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-NUDE_mona_2_7-1"><sup><em><strong>b</strong></em></sup></a><a href="#cite_ref-NUDE_mona_2_7-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (June 13, 2009). <a class="external text" href="http://www.redorbit.com/news/science/1704905/nude_mona_lisa_to_be_displayed_at_exhibition_in_italy/" rel="nofollow">"Nude Mona Lisa To Be Displayed At Exhibition In Italy"</a>. redOrbit.com<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-engraving-8"><span class="mw-cite-backlink"><strong><a href="#cite_ref-engraving_8-0">^</a></strong></span><span class="reference-text"><cite class="citation book">Zollner, Frank (2000). <a class="external text" href="https://books.google.com/?id=fq8IHuJIKmoC&amp;pg=PA94&amp;dq=%22salai%22+da+vinci+mona+lisa#v=onepage&amp;q=%22salai%22%20da%20vinci%20mona%20lisa&amp;f=false" rel="nofollow"><em>Leonardo Da Vinci: 1452-1519</em></a>. <em>illus: Raphael visiting Leonardo</em>. Taschen. <a href="/wiki/International_Standard_Book_Number" title="International Standard Book Number">ISBN</a>&nbsp;<a href="/wiki/Special:BookSources/3-8228-5979-6" title="Special:BookSources/3-8228-5979-6">3-8228-5979-6</a><span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-copyright_Stanford-9"><span class="mw-cite-backlink"><strong><a href="#cite_ref-copyright_Stanford_9-0">^</a></strong></span><span class="reference-text"><cite class="citation web">staff writer, uncredited. <a class="external text" href="http://fairuse.stanford.edu/Copyright_and_Fair_Use_Overview/chapter8/8-b.html" rel="nofollow">"Copyright &amp; Fair Use"</a>. Stanford University Libraries (SU LAIR)<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-NIH_web-10"><span class="mw-cite-backlink"><strong><a href="#cite_ref-NIH_web_10-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.nih.gov/catalyst/2008/08.09.01/page01_copyright.html" rel="nofollow">"Copyrighting Right"</a>. <em>How to avoid copyright violations in scientific presentations and on the Web</em>. The NIH Catalyst. Sep&ndash;Oct 2008<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-ISLE_usatoday-11"><span class="mw-cite-backlink"><strong><a href="#cite_ref-ISLE_usatoday_11-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Keaten, Jamey (September 26, 2012). <a class="external text" href="http://usatoday30.usatoday.com/news/world/story/2012/09/26/group-claims-da-vinci-painted-early-mona-lisa-work/57846582/1" rel="nofollow">"Group claims Da Vinci painted early Mona Lisa"</a>. <em>Isleworth Mona Lisa</em>. USA Today, Gannet Co. Inc<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-earliest_CBS-12"><span class="mw-cite-backlink">^ <a href="#cite_ref-earliest_CBS_12-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-earliest_CBS_12-1"><sup><em><strong>b</strong></em></sup></a><a href="#cite_ref-earliest_CBS_12-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.cbsnews.com/8301-202_162-57369682/earliest-mona-lisa-copy-claimed-by-spanish-museum/" rel="nofollow">"Earliest Mona Lisa claimed by Spanish museum"</a>. CBS news. February 1, 2012<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Prado_newest-13"><span class="mw-cite-backlink">^ <a href="#cite_ref-Prado_newest_13-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-Prado_newest_13-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.telegraph.co.uk/culture/art/art-news/9096202/Mona-Lisa-Prado-museum-version-on-display.html" rel="nofollow">"Mona Lisa Prado museum version on display"</a>. <em>oldest Mona Lisa replica</em>. Telegraph Media Group Ltd. February 21, 2012<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-NUDE_mona-14"><span class="mw-cite-backlink">^ <a href="#cite_ref-NUDE_mona_14-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-NUDE_mona_14-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (2011). <a class="external text" href="http://www.huffingtonpost.com/2009/06/12/nude-mona-lisa-like-paint_n_214964.html" rel="nofollow">"Nude Mona Lisa-Like Painting Found"</a>. TheHuffingtonPost.com, Inc<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Daily_News_news-15"><span class="mw-cite-backlink">^ <a href="#cite_ref-Daily_News_news_15-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-Daily_News_news_15-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (June 15, 2009). <a class="external text" href="http://www.nydailynews.com/entertainment/music-arts/mona-lisa-nude-work-resembles-leonardo-da-vinci-masterpiece-display-article-1.376754" rel="nofollow">"Mona Lisa' in the nude?"</a>. <em>Work that resembles Leonardo da Vinci's masterpiece on display</em>. Daily News online<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-male_mona-16"><span class="mw-cite-backlink"><strong><a href="#cite_ref-male_mona_16-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.abc.net.au/news/2011-02-03/mona-lisa-model-was-male-researchers-say/1928202" rel="nofollow">"Mona Lisa model was male"</a>. ABC news. February 3, 2011<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-LdV_lost_nude-17"><span class="mw-cite-backlink"><strong><a href="#cite_ref-LdV_lost_nude_17-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.upi.com/Odd_News/2009/11/16/UPI-NewsTrack-Quirks-in-the-News/UPI-37491258408800/" rel="nofollow">"Odd News"</a>. <em>Da Vinci painted nude Mona Lisa</em>. UPI. November 16, 2009<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Joos-18"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Joos_18-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.wga.hu/frames-e.html?/html/c/cleve/joos/index.html" rel="nofollow">"Joos van Cleve"</a>. <em>artist bio database</em>. Web Gallery of Art<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Seekamp_LHOOQ-19"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Seekamp_LHOOQ_19-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Seekamp, Kristina (2004). <a class="external text" href="https://web.archive.org/web/20071017044020/http://arthist.binghamton.edu/duchamp/LHOOQ.html" rel="nofollow">"Unmaking the Museum: Marcel Duchamp's Readymades in Context"</a>. Binghamton University Department of Art History. Archived from <a class="external text" href="http://arthist.binghamton.edu/duchamp/" rel="nofollow">the original</a> on 17 October 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">September 12,</span> 2006</span>.</cite></span>
                                        </li>


                                        <li id="cite_note-LHOOQ-20"><span class="mw-cite-backlink"><strong><a href="#cite_ref-LHOOQ_20-0">^</a></strong></span><span class="reference-text"><cite class="citation web">De Marting, Marco (2003). <a class="external text" href="http://www.artscienceresearchlab.org/articles/panorama.htm" rel="nofollow">"Mona Lisa: Who is Hidden Behind the Woman with the Mustache?"</a>. <em>LHOOQ</em>. Art Science Research Laboratory.</cite></span>
                                        </li>


                                        <li id="cite_note-Spaces_Between-21"><span class="mw-cite-backlink">^ <a href="#cite_ref-Spaces_Between_21-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-Spaces_Between_21-1"><sup><em><strong>b</strong></em></sup></a><a href="#cite_ref-Spaces_Between_21-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation book">Irish, Sharon (2010). <a class="external text" href="https://books.google.com/?id=s0fCKMCOdO0C&amp;pg=PA68&amp;lpg=PA68&amp;dq=salvador+dali,+mona+lisa#v=onepage&amp;q=salvador%20dali%2C%20mona%20lisa&amp;f=false" rel="nofollow"><em>Suzanne Lacy: Spaces Between</em></a>. Minnesota: University of Minnesota Press. pp.&nbsp;67, 68. <a href="/wiki/International_Standard_Book_Number" title="International Standard Book Number">ISBN</a>&nbsp;<a href="/wiki/Special:BookSources/978-0-8166-6095-7" title="Special:BookSources/978-0-8166-6095-7">978-0-8166-6095-7</a><span class="reference-accessdate">. Retrieved August 2012</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Dali_Mona-22"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Dali_Mona_22-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Baron, Robert A. (1973). <a class="external text" href="http://www.studiolo.org/Mona/MONA14.htm" rel="nofollow">"Mona Lisa Images for a Modern World"</a>. <em>exhibition catalogue</em>. Museum of Modern Art<span class="reference-accessdate">. Retrieved October 2009</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Gupta-23"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Gupta_23-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.koer.or.at/cgi-bin/koer/index.pl?id=302&amp;year=2010&amp;cat=&amp;district=&amp;koer=&amp;permanent=&amp;searchstr=Full%20text%20search&amp;artist=189&amp;lang=en" rel="nofollow">"<em>Et tu, Duchamp?</em>"</a>. <em>installation</em>. Mor Buro<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Billboard-24"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Billboard_24-0">^</a></strong></span><span class="reference-text"><cite class="citation journal">Boehlert, Eric (4 July 1992). <a class="external text" href="https://books.google.co.jp/books?id=QRIEAAAAMBAJ&amp;pg=RA1-PA76&amp;lpg=RA1-PA76&amp;dq=salvador+dali,+mona+lisa#v=onepage&amp;q=salvador%20dali%2C%20mona%20lisa&amp;f=false" rel="nofollow">"Top 40 (radio programming) Pioneer Rick Sklar Dies After Surgery"</a>. <em>Billboard magazine</em>. Manhattan, New York, USA: 76<span class="reference-accessdate">. Retrieved August 2012</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-25"><span class="mw-cite-backlink"><strong><a href="#cite_ref-25">^</a></strong></span><span class="reference-text"><cite class="citation book">Sassoon, Donald (2003). <em>Becoming Mona Lisa</em>. Harvest Books via Amazon Search Inside. p.&nbsp;251. <a href="/wiki/International_Standard_Book_Number" title="International Standard Book Number">ISBN</a>&nbsp;<a href="/wiki/Special:BookSources/0-15-602711-9" title="Special:BookSources/0-15-602711-9">0-15-602711-9</a>.</cite></span>
                                        </li>


                                        <li id="cite_note-Japan_Times-26"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Japan_Times_26-0">^</a></strong></span><span class="reference-text"><cite class="citation news">Liddell, C.B. (April 3, 2002). <a class="external text" href="http://www.japantimes.co.jp/culture/2002/04/03/arts/the-hair-raising-art-of-lennie-mace/#.UU0tx6UjKNE" rel="nofollow">"The hair-raising art of Lennie Mace; Lennie Mace Museum"</a>. <em><a href="/wiki/The_Japan_Times" title="The Japan Times">The Japan Times</a></em>. Tokyo, Japan: Times Ltd. <a href="/wiki/International_Standard_Serial_Number" title="International Standard Serial Number">ISSN</a>&nbsp;<a class="external text" href="//www.worldcat.org/issn/0447-5763" rel="nofollow">0447-5763</a>. <a href="/wiki/OCLC" title="OCLC">OCLC</a>&nbsp;<a class="external text" href="//www.worldcat.org/oclc/21225620" rel="nofollow">21225620</a><span class="reference-accessdate">. Retrieved May 2012</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-27"><span class="mw-cite-backlink"><strong><a href="#cite_ref-27">^</a></strong></span><span class="reference-text"><a href="/wiki/CBS_Evening_News" title="CBS Evening News">CBS Evening News</a>; "Macedonia" exhibition preview, Lennie Mace interview; segment producer &amp; interviewer <a href="/wiki/Morry_Alter" title="Morry Alter">Morry Alter</a>; November 10, 1993</span>
                                        </li>


                                        <li id="cite_note-Mona_minus_Mona-28"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Mona_minus_Mona_28-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Wong, Sherry (January 2002). <a class="external text" href="http://www.artnet.com/magazine/reviews/wong/wong3-4-02.asp#" rel="nofollow">"Back in Five Minutes"</a>. <em>Sophie Matisse exhibition preview</em>. art net.com<span class="reference-accessdate">. Retrieved April 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-betty_boop-29"><span class="mw-cite-backlink">^ <a href="#cite_ref-betty_boop_29-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-betty_boop_29-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.amazon.com/Betty-Boop-Mona-Refrigerator-Magnet/dp/B0013RCUWK" rel="nofollow">"Mona Lisa with Betty Boop head"</a>. <em>refrigerator magnets</em>. Sunset Key Chains<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Lego-30"><span class="mw-cite-backlink">^ <a href="#cite_ref-Lego_30-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-Lego_30-1"><sup><em><strong>b</strong></em></sup></a><a href="#cite_ref-Lego_30-2"><sup><em><strong>c</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.wbko.com/home/headlines/Mona_Lisa_Replica_Being_Built_in_Louisville_128431403.html" rel="nofollow">"Mona Lisa Replica Being Built in Louisville"</a>. Gray Television, Inc. Aug 25, 2011<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Mona_Santa-31"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Mona_Santa_31-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.zazzle.com/mona+lisa+gifts" rel="nofollow">"Mona Lisa with Santa cap"</a>. <em>t-shirts</em>. dazzle<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Moona_Lisa-32"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Moona_Lisa_32-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://metro.co.uk/2007/11/26/the-art-cow-lection-worth-3million-576538/" rel="nofollow">"The art cow-lection worth L3million"</a>. <em>Mona Lisa as a Cow</em>. Associated Newspapers Ltd. November 26, 2007<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Mona_of_Jewels-33"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Mona_of_Jewels_33-0">^</a></strong></span><span class="reference-text"><cite class="citation web">staff writer, uncredited (March 2009). <a class="external text" href="http://theourworld.com/mona-lisa-made-of-100000-carats-of-jewelry/" rel="nofollow">"Mona Lisa made of 100,000 carats of jewelry"</a>. <em>Mona Lisa on display at Chinese Shopping Center</em>. Our World<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-jellybean-34"><span class="mw-cite-backlink">^ <a href="#cite_ref-jellybean_34-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-jellybean_34-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://jellybellypress.com/?cat=16" rel="nofollow">"Masterpieces of Jelly Belly Art on Display at COSI"</a>. <em>Jelly bean replica of Mona Lisa</em>. Jelly Belly. July 24, 2012<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-35"><span class="mw-cite-backlink"><strong><a href="#cite_ref-35">^</a></strong></span><span class="reference-text"><cite class="citation news">Eoin O'Carroll (August 7, 2013). <a class="external text" href="http://www.csmonitor.com/Science/2013/0807/Mini-Lisa-Georgia-Tech-researchers-create-world-s-tiniest-da-Vinci-reproduction" rel="nofollow">"'Mini Lisa': Georgia Tech researchers create world's tiniest da Vinci reproduction"</a>. <em>Christian Science Monitor</em><span class="reference-accessdate">. Retrieved <span class="nowrap">August 8,</span> 2013</span>.</cite></span>
                                        </li>


                                        <li id="cite_note-seaweed-36"><span class="mw-cite-backlink"><strong><a href="#cite_ref-seaweed_36-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Graham, Chris (December 20, 2011). <a class="external text" href="http://www.news-journalonline.com/breakingnews/2011/12/spruce-creek-high-student-recreates-famous-painting-on-beach.html" rel="nofollow">"High School students re-create famous painting on beach"</a>. <em>Seaweed replica of Mona Lisa</em><span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span><sup class="noprint Inline-Template">[<em><a href="/wiki/Wikipedia:Link_rot" title="Wikipedia:Link rot"><span title="&nbsp;Dead link since June 2016">dead link</span></a></em>]</sup></span>
                                        </li>


                                        <li id="cite_note-37"><span class="mw-cite-backlink"><strong><a href="#cite_ref-37">^</a></strong></span><span class="reference-text"><cite class="citation news">Francesca Bonazzoli, Michele Robecchi (2014). <a class="external text" href="http://www.randomhouse.de/paperback/Mona-Lisa-to-Marge-How-the-World-s-Greatest-Artworks-Entered-Popular-Culture/Francesca-Bonazzoli/e444822.rhd?pub=58500" rel="nofollow">"'Mona Lisa to Marge: How the World's Greatest Artworks entered Popular Culture, Prestel, New York"</a><span class="reference-accessdate">. Retrieved <span class="nowrap">April 4,</span> 2014</span>.</cite></span>
                                        </li>


                                        <li id="cite_note-motherboards-38"><span class="mw-cite-backlink">^ <a href="#cite_ref-motherboards_38-0"><sup><em><strong>a</strong></em></sup></a><a href="#cite_ref-motherboards_38-1"><sup><em><strong>b</strong></em></sup></a></span><span class="reference-text"><cite class="citation web">Sood, Guarav (January 23, 2010). <a class="external text" href="http://www.gizmowatch.com/entry/circuitry-mona-lisa-art-carved-out-from-motherboards/" rel="nofollow">"Circuitry Mona Lisa sketch carved out from motherboards"</a>. <em>Mona Lisa replica</em>. Gizmowatch<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-photo_mosaic-39"><span class="mw-cite-backlink"><strong><a href="#cite_ref-photo_mosaic_39-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.jerrysartarama.com/promotions/jerrys-catalog-73b.html" rel="nofollow">"Catalog Cover"</a>. <em>Mona Lisa photo mosaic</em>. Jerry's Artarama. 2012<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-mosaic_soft-40"><span class="mw-cite-backlink"><strong><a href="#cite_ref-mosaic_soft_40-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://www.picturemosaics.com/tech/" rel="nofollow">"Mosaic Technology"</a>. <em>Mona Lisa photo mosaic</em>. Picture Mosaics LLC. 2001&ndash;2013<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Rubik-41"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Rubik_41-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Mannino, Brynn. <a class="external text" href="http://www.womansday.com/life/8-rubiks-cube-artworks-98006" rel="nofollow">"8 Rubik's Cube Artworks"</a>. <em>Mona Lisa replica</em>. Hearst Communications, Inc<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Lego2-42"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Lego2_42-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Forthofer, Jason (January 28, 2011). <a class="external text" href="http://www.brickshow.com/moc-lego-mona-lisa-mosiac" rel="nofollow">"MOC: LEGO Mona Lisa Mosaic"</a>. The Brick Show<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Lego3-43"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Lego3_43-0">^</a></strong></span><span class="reference-text"><cite class="citation web"><a class="external text" href="http://mocpages.com/moc.php/65511" rel="nofollow">"uncredited"</a>. MOCpages; Sean Kenney Design Inc. January 28, 2011<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Lego4-44"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Lego4_44-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Harshbarger, Eric. <a class="external text" href="http://www.ericharshbarger.org/cgi-bin/photo.cgi?mona_lego_0.jpg+lego/images/mona_lego" rel="nofollow">"Freeze frame."</a>. MOCpages; Sean Kenney Design Inc<span class="reference-accessdate">. Retrieved March 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Mocha_Lisa_1-45"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Mocha_Lisa_1_45-0">^</a></strong></span><span class="reference-text"><cite class="citation web">maderemark (September 22, 2011). <a class="external text" href="http://spectralight.com/myblog/2011/09/22/up-all-night-3604-cups-of-coffee-voila-the-monalisa/" rel="nofollow">"Up all night - 3,604 cups of coffee - voila - the Mona Lisa!"</a>. The SpectraLight Photography Blog<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-Mocha_Lisa_2-46"><span class="mw-cite-backlink"><strong><a href="#cite_ref-Mocha_Lisa_2_46-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Spooky (August 6, 2009). <a class="external text" href="http://www.odditycentral.com/videos/mona-lisa-painted-in-coffee.html" rel="nofollow">"Mona Lisa Painted in Coffee"</a>. Oddity Central<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-burnt_toast_Mona-47"><span class="mw-cite-backlink"><strong><a href="#cite_ref-burnt_toast_Mona_47-0">^</a></strong></span><span class="reference-text"><cite class="citation web">Spooky (August 5, 2010). <a class="external text" href="http://www.odditycentral.com/pics/mona-lisa-mosaic-made-of-burnt-toast.html" rel="nofollow">"Mona Lisa mosaic made of burnt toast"</a>. Oddity Central<span class="reference-accessdate">. Retrieved February 2013</span>.</cite><span class="error citation-comment">Check date values in: <code>|access-date=</code> (<a href="/wiki/Help:CS1_errors#bad_date" title="Help:CS1 errors">help</a>)</span></span>
                                        </li>


                                        <li id="cite_note-48"><span class="mw-cite-backlink"><strong><a href="#cite_ref-48">^</a></strong></span><span class="reference-text"><a class="external text" href="http://www.metrolyrics.com/mona-lisa-lyrics-nat-king-cole.html" rel="nofollow">Nat King Cole - Mona Lisa Lyrics</a></span>
                                        </li>
                                </ol>
                        </div>



                                                                                                              